body {
  background: #000000;
  color: #00ff00;
  font-family: "Courier New", Courier, monospace;
  font-size: 16px;
  font-weight: bold;
  max-width: 80ch;
  margin: 0 auto;
  padding: 2ch;
}
a { color: #00ff00; text-decoration: none; border-bottom: 1px dashed #00ff00; }
h1, h2, p { font-size: 16px; margin: 0; }
h1 { border-bottom: 1px solid #00ff00; padding-bottom: 0.5em; text-align: center; }
p { padding-left: 5ch; }
nav { border-bottom: 1px solid #00ff00; padding-bottom: 1em; margin-bottom: 1em; }
nav a { margin-right: 2ch; }
nav span { margin-right: 2ch; }
